Bug 456538 - Add cmirror-kmod to 5.3
Add cmirror-kmod to 5.3
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Dennis Gregorovic
Alexander Todorov
: FutureFeature
: 429325 (view as bug list)
Depends On:
Blocks: 430797
  Show dependency treegraph
Reported: 2008-07-24 10:19 EDT by Daniel Riek
Modified: 2009-01-20 16:27 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:27:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2008-07-24 10:19:49 EDT
Please add cmirror-kmod, the kernel part of Cluster Mirror to RHEL 5.3.
Comment 3 Dennis Gregorovic 2008-09-05 12:45:47 EDT
*** Bug 429325 has been marked as a duplicate of this bug. ***
Comment 7 errata-xmlrpc 2009-01-20 16:27:35 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.